/* Best in place */
input[type="text"].bip-input {
  width: calc(100% - 70px);
}
input[type="submit"].bip-input, input[type="button"].bip-input {
  // border: 1px solid #abc8dd;
  // padding: 8px 8px; text-decoration: none;
  // border-radius:4px;
  // line-height:5px;
  // font-size:10px; font-weight:bold;
  // font-family: Arial, Helvetica, sans-serif;
  // box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 2px;
  // display: inline-block;
  // width: 30px;
}

.bip-span {
  // background: transparent url(../../images/icones/22/edit.png) 0 -5px no-repeat;
  // padding-left: 20px;
  // line-height:17px;
}
.bip-span:hover {
  cursor: pointer;
}
